### Name: createControlWindow
### Title: Creates a Control Window for Interactive Scatterplots
### Aliases: createControlWindow
### Keywords: interface

### ** Examples

  if (interactive())
    createControlWindow()



